body
{
text-align:center;
margin: 0;
margin-top: 0px;
padding: 0;
background-color:#afe0fb
}
a:link {color:#000099}     /* unvisited link */
a:visited {color:#0066CC}  /* visited link */
a:hover {color:#0099FF}   /* mouse over link */
a:active {color:#000000}   /* selected link */

div.container
{
text-align: left;
position: relative;
width: 740px;
margin-right: auto;
margin-left: auto;
color:red;
}

div.containerW
{
text-align: left;
position: relative;
width: 940px;
margin-right: auto;
margin-left: auto;
color:red;
}


.leftimg {
float: left;
margin-right: 4px;
margin-bottom: -1em;
}
.rightimg {
float: right;
margin-left: 4px;
margin-bottom: -1em;
}

div.header
{
height:170px;
text-align: center;
margin: 0;
padding: 0.2em;
background-color: rgb(102, 153, 255);
}

div.left
{
position: absolute;
top: 188px;
left: 0;
width: 124px;
text-align: center;
}

div.right
{
text-align: left;
margin-left: 128px;
width: 800px;
margin: 0 0 0 128px;
padding: 0.2em;

}

div.rightborder
{
border:1px solid white;
margin-left: 128px;
width: 560px;
margin: 0 0 0 128px;
padding:0.2em;
text-align:left;
}

div.border
{
border:2px solid black;
width: 560px;
margin: 0 0 0 0px;
padding:0.2em;
text-align:left;
}

div.wide
{
clear: both;
margin:0;
padding:0.2em;
text-align: left;
}

div.rightright
{
position: absolute;
top: 188px;
right:0px;
width: 124px;
text-align: center;
}

h1.header
{
padding:0;
margin:0;
}

li
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
}

.spaced
{line-height: 1.4em;}

p{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 85%;}
h4{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; font-weight: bold;}
h3{font-family: Arial, Helvetica, sans-serif; color: #000099; text-align: left}
h2{font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000FF}
h1{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000099}
h5{font-family: "Trebuchet MS", Arial, sans-serif; color: #000066}
h6{font-family: "Trebuchet MS", Arial, sans-serif; color: #000033}

table{
      font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;
      margin-left: auto;
      margin-right: auto;
      empty-cells: show;
}

table.2008{width: 928px;
      margin-left: auto;
      margin-right: auto;
      border: outset: 2pt;
      border: 2px solid DarkBlue;
      border-collapse: separate;
      border-spacing: 2pt;
      border-color: DarkBlue;
      empty-cells: show;
      font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000;
}

td{padding: 2px;border: 1px solid DarkBlue;vertical-align: top;}

